| Home | Libraries | People | FAQ | More

# http::server::mime_types::mapping Struct Reference

List of all members.

## Detailed Description

Definition at line 7 of file mime_types.cpp.

## Public Attributes

const char * | extension
const char * | mime_type

## Member Data Documentation

const char* http::server::mime_types::mapping::extension

Definition at line 9 of file mime_types.cpp.

Referenced by http::server::mime_types::extension_to_type().

const char* http::server::mime_types::mapping::mime_type

Definition at line 10 of file mime_types.cpp.

The documentation for this struct was generated from the following file:

- http/server/mime_types.cpp

| Copyright © 2003 - 2006 Christopher M. Kohlhoff